commit 4b6a6e6221bac21535f28a73109de95f5a1a144a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 15:23:45 2023 -0800

    font-arabic-misc 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 91d6dbb610c4cac2dad6d0be81ab7bad5d9c6333
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 17:59:16 2023 -0800

    Use COMPRESS_FLAGS to improve build reproducibility
    
    Raises required version of font-util from 1.2 to 1.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 772feed5c6bae42e8790d4f7652b19855bb602d2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 15:22:15 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 73ae16b93a082ad1a490abde6edb1848a71c0f08
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7de9784ab9eb5af0d5fd6b430111f28f9eb189d9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit aac3d8e7ba0bdc88b3619eb21a050054183f151e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:37:39 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 48b114d2e1e9f0367623a6395c02191d057892ff
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:37:37 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 57d7138746f8ae5c9d4f939aacfff8ec7b51933d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:00 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e61152b75f1feb6da579777e336ec77ac20f791a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 17:45:54 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a762065ffa0edefbe952d843f6a07b4da3f25228
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit c0ac27dfac78dedcfbbb4fe2151dea78484fdb12
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 18dd64da97ad79797431ec0bbd9276df0b6c843a
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit a51f4bf9171b6cbd6ae6f3f1e1e0d919ea9f0e4b
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Sun Sep 11 22:14:21 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 418e826be678da16172dc31d8b5fef8b029cc9dc
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7215eb1421b49fa132eb878b1160edddda477241
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8f8c569f80cbae4dd71a7d52387691881b9055ec
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:54 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 75edcf3b04b1e75aacc7c858786879308687d63a
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Mon Nov 15 20:51:41 2010 +0100

    font-arabic-misc 1.0.3

commit 519fd776879beaed6726517b958f7776bff05d29
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:55 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 52252550f603189ec51b1b4c476b3a6353d75e1a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:16:45 2010 -0700

    font-arabic-misc 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8e6f8559a8e7709e351f069cd7c9d988ab9fcbbb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit e7584277c8d84687531580157f43b36951a7dd5e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:06 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit d7795227e8a28b9adfaa8f2e9dc81c7bac8cb512
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:33 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 91c406d3673aa0ef0498aefffe6f29b351f55737
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 2760129e0e6382fdc101d5278ef191d1445f58ed
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 16:56:40 2009 -0700

    font-arabic-misc 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 0bf9a21166911734c77e662b6bd8a47130175d24
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 14:23:39 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit d380bac3aea91afd34bef9fbc1ea224992321d92
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:15:31 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 47675aa3d47cc42d6de4819e1db5d3769aa0ecff
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:06 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit 02efa2ad8b1440624ebf88e45186a230987855a8
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit 7889493105db9f2d2768a03978ce9a543b309885
Author: David Nusinow <dnusinow@debian.org>
Date:   Thu Feb 28 20:24:19 2008 -0500

    Remove missing README from EXTRA_DIST (bug #14642)

commit bdecda3a11328fd3fb8ea92cdd674bc5fe32c2e9
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:42 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 7e2a2d1a9c3841c0a8a930bd8fc45543c480aeee
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:52:58 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit dc08565dde2381554c32586f8ebd46575da849ca
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:13 2007 -0400

    Rename .cvsignore to .gitignore

commit 652620bcfe6504e2be65f74555bc9d39ab6ae64a
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:22 2005 +0000

    Update package version number for final X11R7 release candidate.

commit a244c50cd9bc13aaf2d1e9a9f6ddb0cc34b6e473
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:50 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit 093b0c688dd7fdd36bd0e15251d095399afb6f18
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:38 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 344080b297ddf430d94606b23efae8843a1c99cb
Author: Eric Anholt <anholt@freebsd.org>
Date:   Thu Nov 24 05:21:14 2005 +0000

    Bug #5122: Use $< instead of $^ to be portable to FreeBSD's make.

commit 29b89ea573dc0706ede0d555893eaf52c2016b19
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:19 2005 +0000

    Add .cvsignores for fonts.

commit eeb5fe0ad5aa6b895b82789073c00bd8999796f5
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:29:16 2005 +0000

    Add configure option to change the installed font dir.

commit 1021c8891942484fa9b69aeb655c3cde67457711
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:47 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit cda281021d5295613a0b7f2411c880b1896d81fd
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 19 02:40:05 2005 +0000

    Convert $(foreach...) to more portable suffix substitution rules

commit 171269bd1aa24634cb397e787495c96308bd981b
Author: Søren Sandmann Pedersen  <sandmann@daimi.au.dk>
Date:   Wed Jul 6 19:26:27 2005 +0000

    - Xaw/xaw.m4: Change help string to say "enable xprint" instead of "disable
        xprint"
    - symlink.sh: Rename Bitmap-co.ad to Bitmap-color.ad. Add bitmaps for the
        bitmap application. Add xdbedizzy.sgml.
    - xc/programs/xdbedizzy/: Conditionalize use of xprint
    - remove font/arabic-misc/README and font/mutt-misc/README

commit 7aca251d0b4b9db155669785d0316eef5ea67741
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Jul 2 23:41:00 2005 +0000

    Add build system for arabic24 and ClearlyU fonts

commit f24f2f212b935ffbe09cbd293105044f6f95a4cd
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:24 2003 +0000

    XFree86 4.3.0.1

commit f2a0b923da07ff5859052d4065bbeca2268708d1
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:24 2003 +0000

    Initial revision
